<?php
include_once("connect.php");
include_once("menu.php");
include_once("check.php");
include("list_menu.php");
$q1 = mysql_query("select * from brugere WHERE evig_money = 'nej' order by Point DESC LIMIT 5");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> - <? print"$se[point]";?> Points.</li><br>
<?php
}
?><br>
* Vi har fjernet alle brugere med evige champs fra listen!